=== debian/control ===
Source: libmlx4
Priority: extra
Maintainer: Roland Dreier <roland@digitalvampire.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.0)
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.openfabrics.org/

Package: libmlx4-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Userspace driver for Mellanox ConnectX InfiniBand HCAs
 libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the loadable plug-in.

Package: libmlx4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libmlx4-1 (= ${binary:Version})
Description: Development files for the libmlx4 driver
 libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains static versions of libmlx4 that may be linked
 directly to an application, which may be useful for debugging.

Package: libmlx4-1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libmlx4-1 (= ${binary:Version})
Description: Debugging symbols for the libmlx4 driver
 libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the debugging symbols associated with
 libmlx4-1. They will automatically be used by gdb for debugging
 libmlx4-related issues.
