=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=libmlx4-1-dbg

override_dh_makeshlibs:
