## libmlx4 1.0.4

=== debian/changelog ===
libmlx4 (1.0.4-1) unstable; urgency=low

  * New upstream release.
    - IBoE multicast support.
  * Update maintainer and remove DM-Upload-Allowed now that I'm a DD.

 -- Roland Dreier <rbd@debian.org>  Wed, 28 Mar 2012 10:31:52 -0700

libmlx4 (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - Add ConnectX-3 support.
    - Add IBoE support.
  * Since we have plugin in /usr/lib/libibverbs, we need to depend on
    libibverbs (>= 1.1.3).

 -- Roland Dreier <roland@digitalvampire.org>  Wed, 06 Jul 2011 23:54:24 -0700
