=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libmlx4
 Priority: extra
-Maintainer: Roland Dreier <roland@digitalvampire.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.0)
+Maintainer: Roland Dreier <rbd@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.3)
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://www.openfabrics.org/
@@ -10,7 +9,7 @@
 Package: libmlx4-1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libibverbs1 (>= 1.1.3)
 Description: Userspace driver for Mellanox ConnectX InfiniBand HCAs
  libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
  host channel adapters (HCAs) for the libibverbs library.  This allows
