## libmlx4 1.0.5

=== debian/changelog ===
libmlx4 (1.0.5-1ubuntu1.1) trusty; urgency=medium

  * Remove compatibility with older libibverbs (LP: #1409904)
  * Update to use libibverbs extensions support (LP: #1409904)
  * Add receive flow steering support (LP: #1409904)
  * Add checksum offload support capability (LP: #1409904)

 -- Rafael David Tinoco <rafael.tinoco@canonical.com>  Wed, 05 Aug 2015 16:27:04 -0300

libmlx4 (1.0.5-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 31 Dec 2013 22:44:52 -0500

libmlx4 (1.0.5-1) unstable; urgency=low

  * New upstream release.
    - Raw (ethernet) QP support.
    - 64-byte completion queue entry support.

 -- Roland Dreier <rbd@debian.org>  Thu, 30 May 2013 10:39:15 -0700
