=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmlx4
 Priority: extra
-Maintainer: Roland Dreier <rbd@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.3)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roland Dreier <rbd@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.7-1ubuntu1.1), dh-autoreconf
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://www.openfabrics.org/
@@ -9,7 +10,7 @@
 Package: libmlx4-1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libibverbs1 (>= 1.1.3)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libibverbs1 (>= 1.1.7-1ubuntu1.1)
 Description: Userspace driver for Mellanox ConnectX InfiniBand HCAs
  libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
  host channel adapters (HCAs) for the libibverbs library.  This allows
