## libmlx4 1.0.6

=== debian/changelog ===
libmlx4 (1.0.6-1ubuntu3) xenial; urgency=medium

  * Cherrypick upstream patch for s390x support from
    git://git.openfabrics.org/~yishaih/libmlx4.git (LP: #1545760)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Feb 2016 15:31:52 +0000

libmlx4 (1.0.6-1ubuntu2) wily; urgency=medium

  * Add checksum offload support capability (LP: #1409904)

 -- Rafael David Tinoco (Inaddy) <inaddy@ubuntu.com>  Mon, 11 May 2015 14:27:50 -0500

libmlx4 (1.0.6-1) unstable; urgency=low

  * New upstream release.
    - Depend on libibverbs 1.1.8 for new verbs extensions API.
    - Flow steering support.
  * Use dh-autoreconf to fix FTBFS on ppc64el (Closes: #733843).
  * Update to Standards-Version: 3.9.5.

 -- Roland Dreier <rbd@debian.org>  Tue, 06 May 2014 10:11:20 -0700
