=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Roland Dreier <rbd@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.7-1ubuntu1.1), dh-autoreconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.8-1ubuntu2), dh-autoreconf
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.openfabrics.org/
 
 Package: libmlx4-1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libibverbs1 (>= 1.1.7-1ubuntu1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libibverbs1 (>= 1.1.8-1ubuntu2)
 Description: Userspace driver for Mellanox ConnectX InfiniBand HCAs
  libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
  host channel adapters (HCAs) for the libibverbs library.  This allows
