## libmlx4 1.2.1

=== debian/changelog ===
libmlx4 (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Package builds now. (Closes: #819857)
  * Make the package team maintained, move Roland to Uploaders.
  * Update debhelper compatibility to 9.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Drop -dbg package
  * Enable hardening.
  * Remove override dh_makeshlibs
  * debian/control:
   - Update Homepage and add Vcs-* fields.
   - Remove hardcoded depends on libibverbs1.
   - Remove duplicated Section.
   - Remove unneeded b-d on dpkg-dev.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 30 Oct 2016 12:59:48 +0100
