=== debian/control ===
Source: libmlx4
Priority: extra
Maintainer: OFED and Debian Development and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Roland Dreier <rbd@debian.org>
Build-Depends: debhelper (>= 9), libibverbs-dev (>= 1.1.8), dh-autoreconf
Standards-Version: 3.9.8
Section: libs
Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/libmlx4.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/libmlx4.git
Homepage: https://www.openfabrics.org/downloads/mlx4/

Package: libmlx4-1
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Userspace driver for Mellanox ConnectX InfiniBand HCAs
 libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains the loadable plug-in.

Package: libmlx4-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends}, libmlx4-1 (= ${binary:Version})
Description: Development files for the libmlx4 driver
 libmlx4 is a device-specific driver for Mellanox ConnectX InfiniBand
 host channel adapters (HCAs) for the libibverbs library.  This allows
 userspace processes to access Mellanox HCA hardware directly with
 low latency and low overhead.
 .
 This package contains static versions of libmlx4 that may be linked
 directly to an application, which may be useful for debugging.
