=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
  http://www.openfabrics.org/downloads/mlx4/libmlx4-(.+)\.tar\.gz
